﻿html, body {
	font-family: Arial, Verdana, "SF Sans Serif";
	background: #e9e9e9;
	padding: 0;
	color: #000;
	margin: 0;
	height: 100%;
	font-size:18px;
}

#wrap{
	min-height:480px;
   	position:relative;
}

#header{
	background-color: #5C5C5C;
	height: 50px;
	padding:0;
	border-bottom: solid 1px black;
}

#menuButton{
	background-color:#016BB9;
	color: white;
	font-size: 14px;
	padding: 18px 10px 18px 10px;
	cursor: pointer;
	height:14px;
	float:left;
	font-weight:bold;
}

.titleText{
	height: 24px;
	padding: 13px;
	font-size: 24px;
	color: white;
	font-weight:bold;
	float:left;
}

#content{
	clear: both;
}

#contentpad{
	padding: 10px;
	clear: both;
}

.button{
	background-color: #016BB9;
	height:40px;
	width:140px;
	font-size: 20px;
	color: white;
	border: solid 1px Black;
}


.navrow, .navrow2{
	
	padding: 13px;
	clear:both;
	cursor: pointer;
	border-bottom: solid 1px black;
	background-color: #d2d2d2;
}	

.navrow{
	height: 24px;
	font-size: 24px;
}

.navrow2{
	height: 60px;
	font-size: 20px;
}

.navrow:hover, .navrow2:hover{
	color: #016BB9;
	
}

.navtext{
	float:left;
	
}

.triangle{
	width:0; 
	height:0;
	border-color: transparent transparent transparent #5C5C5C;
	border-style: solid;
	border-width: 11px;
	float:right;
}

.triangleDown{
	width:0; 
	height:0;
	border-color: #5C5C5C transparent transparent transparent;
	border-style: solid;
	border-width: 11px;
	float:right;
}


.pageTabTitle{
	height: 24px;
	padding: 13px;
	background-color: #d2d2d2;
	border-bottom: solid 1px black;
	font-size: 24px;
	cursor: pointer;
}

.pageTab{
	display: none;
	padding: 10px;
	border-bottom: solid 1px black;
}

#timer
{
	font-size: 60px;
	color: #016BB9;
	font-weight: bold;
}

.timerLink
{
	color: #016BB9;
	cursor: pointer;
}

#timerTitle
{
	font-size: 25px;
	color: #016BB9;
	font-weight: bold;	
	
}

#audioDiv
{
	display: none;
}

input[type=text], input[type=password]
{
	border: solid 1px #000000;
	width: 100%;
	height: 30px;
	font-size: 18px;
	font-family: Arial, Verdana, "SF Sans Serif";
	padding: 0;
}

textarea
{
	border: solid 1px #000000;
	width: 100%;
	font-size: 18px;
	font-family: Arial, Verdana, "SF Sans Serif";
	padding: 0;
}

select
{
	height: 30px;	
	width: 100%;
	font-size: 18px;
	font-family: Arial, Verdana, "SF Sans Serif";
	border: solid 1px #000000;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 0;
}


input {
	-webkit-border-radius:0; 
	border-radius:0;
}

input[type=submit], input[type=button]  {
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}

.calcField{
	background-color: #FFFFCC;
}

#errMessage{
	font-size: 12px;
	color: red;
	
}

.textInfo{
	padding: 10px;
}

.fontgreen
{
	font-size: 14px;
	font-weight: bold;
	color: #0C0;
}

.fontred
{
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}

.fontlabel
{
	font-size: 14px;
	font-weight: bold;
	color: #999;
	margin-top: 10px;
}


a:link, a:visited {
	text-decoration: underline;
	color: #0000CC;
	}
	
a:hover, a:active {
	text-decoration: underline;
	color: #660066;
	}

/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) { 

	html {
		-webkit-text-size-adjust: none;
		}

}